lang.super_course_search.delete_course_title= Delete Courses -search results 
lang.super_course_search.config_course_title= Configure Course -search results 
lang.super_course_search.change_course_title= Change Course access -search results 
lang.super_course_search.archive_course_title= Archive Course -search results 
lang.super_course_search.purge_postoffice_message_title= Purge Post Office msgs -search results 
lang.super_course_search.course_disk_usage_title= Course disk usage -search results 


lang.super_course_search.label.0 = Search string
lang.super_course_search.label.1 = within course group(s): 
lang.super_course_search.label.2 = Include ___ courses: 
lang.super_course_search.label.3 = Matches must search string:
lang.super_course_search.label.4 = Matching records found: 

lang.super_course_search.where.0 = Contain 
lang.super_course_search.where.1 = Start with 
lang.super_course_search.where.2 = End with 

lang.super_course_search.type.0 = Central and standalone courses
lang.super_course_search.type.1 = Only standalone courses 
lang.super_course_search.type.2 = Only central courses 



lang.super_course_search.desc_help = Edit/modify group course description
lang.super_course_search.no_description = No description  
lang.super_course_search.add_description_link = Click Here to describe this group

lang.super_course_search.open_all = Open All 
lang.super_course_search.close_all = Close All 

lang.super_course_search.check_all = Check All 
lang.super_course_search.uncheck_all = Uncheck All 

lang.super_course_search.enter= Enter  
lang.super_course_search.template= &lt;Templates&gt;  

lang.super_course_search.steps1 = Select the courses you'd like to permanently delete from the list below. 
lang.super_course_search.delete = Delete selected course(s) 
lang.super_course_search.delete_title = Delete selected course(s) 

lang.super_course_search.purge_title = Purge Post Office msgs

lang.super_course_search.purge_button = Delete Student-to-Student Post Office Msgs 
lang.super_course_search.purge_button_title = Permanently deletes all Post Office messages sent by students to students in the selected classrooms.

lang.super_course_search.purge_steps1 << EOM
<p>This procedure <b>permanently</b> deletes Post Offices messages sent by students to students in the selected classrooms.
To continue, select one or more classrooms from the list below, and click the button at the bottom of the page.
</p>
EOM

lang.super_course_search.num_central_courses = central(normal) course(s)
lang.super_course_search.num_temp_courses = template course(s) 
lang.super_course_search.num_std_courses = standalone course(s) 

lang.super_course_search.must_select_one_course = You must select at least one course from the list!
lang.super_course_search.delete_course_msg = Delete the selected course(s)? 
lang.super_course_search.purge_postoffice_msg = Permanently delete all student-to-student Post Office messages in the selected classroom(s)? 

lang.super_course_search.change_course_msg = Change the access rights for the selected classroom(s)? 
lang.super_course_search.change_access_step = Select the courses for which you'd like to change access rights from the list below. 
lang.super_course_search.must_select_one_access_right = You must make an access rights selection. 

lang.super_course_search.archive_course_step = Click on a course on the list below to download a gzip'd tar file of the entire course.

lang.super_course_search.course_disk_usage_step = Click on a course on the list below to see detail about that course disk usage.
lang.super_course_search.access.0.msg = <b>All:</b> Full access
lang.super_course_search.access.0.help =  Full access
lang.super_course_search.access.1.msg = <b>All:</b> No access
lang.super_course_search.access.1.help =  No access
lang.super_course_search.access.2.msg = <b>Teachers:</b> Read-only, <b>Students:</b> No access
lang.super_course_search.access.2.help = Teacher: Read-only, Students: No access
lang.super_course_search.access.3.msg = <b>All:</b> Read-only
lang.super_course_search.access.3.help =  Read-only
lang.super_course_search.access.4.msg = <b>Teachers:</b> Full access, <b>Students:</b> No access
lang.super_course_search.access.4.help = Teachers: Full access, Students: No access
lang.super_course_search.access.5.msg = <b>Teachers:</b> Full access, <b>Students:</b> Read-only
lang.super_course_search.access.5.help = Teachers: Full access, Students: Read-only
lang.super_course_search.access.6.msg = Capture mode (experimental)
lang.super_course_search.access.6.help = Capture mode (experimental)

lang.super_course_search.chg_access_instruction = For the course(s) selected above, change the access rights to:
lang.super_course_search.chg_access_button = Change the access setting for selected course(s)
lang.super_course_search.chg_access_button_help = Change the access setting for selected course(s)

lang.super_course_search.download_tar = download tar.gz file 
 

